.form-group
  padding: 5px

  & > label
    font-weight: bold
    font-size: 0.9rem

.form-input
  border: none
  background: #fff
  width: 100%
  display: block
  padding: 5px 10px
  min-height: 45px
  border: 1px solid #999
  border-radius: $border-radius